@media only screen and (max-width: 768px) {
    .about_hero{
        display: grid;
        grid-template-columns: auto;
    }
}

/* state container */
.state-container{
    padding: 106px 0 120px;
    background: linear-gradient(rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.8)), url(../img/about-us-state-bg.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    width: 100%;
}
.state-section{
    display: grid;
    /* grid-template-columns: auto auto auto auto; */
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    gap: 3%;
}
.state-box{
    /* color: #00A3C8; */
    color: #004861;
    border-radius: 10px;
    padding: 20px 0px 20px 0px;
    background-color: #fff;
}

/* patient section */
.patient-sec{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 10px;
}
.patient-review{
    background: url('https://g-d.com/assets/quotation-marks.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
}
.patient-info{
    border: 1px solid #eee;
}